Subject: Order #600906208 // Sku :TNS-BD_5001_IPL // Name :Braun - Ipl Silk-Expert 5 Hair Removal System - White // Defective
From: Denmark A <[email-masked]>
To: [email-masked], [email-masked], Nikita <[email-masked]>, Syed Raza Ali Rizvi <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Michael Rolle <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Mon, 10 Aug 2020 09:25:26 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

Return Reason:doesnt_work_or_defective
Comments :A month ago I purchased from your website a Braun IPL 5 device. I
have only used it a few times but noticed its becoming hot after some
minutes of usage. I contacted the Braun service and they recommended to
email you to arrange a pick up service and forward the device to them.
Please let me know the process. Thanks, Chrisa Karakasidou

We appreciate your support in this matter, Thank you.

Stay HOME Stay SAFE…

Best Regards,

Den mark